<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ea22da90a00c412f97060ca20e07ebf">
  <dict>
    <!--2021-09-17 15:13:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
